/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

/*********************************************************************************************************/
/* This is CSS code specific to iconindexsymbol.com that shouldn't have to be copied to mererhetoric.com */
/*********************************************************************************************************/

/* CV styles */
.cv-entry {font-style:italic;}
.cv-line {padding:0 0 0 0; margin:-3px 0 0 0;}

/* Set IIS widget color*/
.widgettitle { color: #eeeeee; font-size: 12px; font-weight:1000; background:#852a2a repeat-x;  }



/*******************************************************************************/
/* This is CSS code that goes to both mererhetoric.com and iconindexsymbol.com */
/*******************************************************************************/

/* For MR and IIS posts you have have to edit the Single Post page single.php to insert the ShareThis plugin buttons: */
/* (1) ShareThis HTML button code goes at the very top of the post */

/* For MR and IIS posts delete the favicon code in header.php */

/* Nuke nav bar elements, expand nav menu out to fill the new space, shrink bottom menu font, and increase top menu font */
#rss			{ display: none; visibility:none;}
#twitter 		{ display: none; visibility:none;}
#nav .sf-menu  		{ max-width: 960px; }
#top-menu .sf-menu a 	{ font-size: 14px; }
#nav .sf-menu a  	{ font-size: 12px; }

/* Place the share buttons */
.share_buttons { max-width:120px; padding: 18px 10px 0 0; float:right; position:relative; text-align:center; }

/* underline links */
.entry-content a:link {text-decoration:underline;}

/* banner adjustments */
.logo			{ padding: 0px; }
#searchbar 		{ display: none;}
.blog-description 	{ display: none;}

/* nuke the Arras credit from the footer */
.arras {display:none;}

/* nuke the "continue reading" button */
.quick-read-more { display: none;}